=== debian/changelog ===
r-bioc-biocneighbors (1.8.2+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jan 2021 18:52:19 +0100

r-bioc-biocneighbors (1.8.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Nov 2020 10:17:08 +0100

r-bioc-biocneighbors (1.8.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sun, 01 Nov 2020 17:04:23 +0100

r-bioc-biocneighbors (1.6.0+ds-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Tue, 27 Oct 2020 22:10:46 +0100

r-bioc-biocneighbors (1.6.0+ds-1) unstable; urgency=medium

  * Initial release (closes: #966550)

 -- Steffen Moeller <moeller@debian.org>  Tue, 16 Jun 2020 19:45:16 +0200
