=== debian/control ===
Source: r-bioc-biocneighbors
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-bioc-s4vectors,
               r-bioc-biocparallel,
               r-cran-matrix,
               r-cran-rcpphnsw,
               libhnswlib-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocneighbors
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocneighbors.git
Homepage: https://bioconductor.org/packages/BiocNeighbors/
Rules-Requires-Root: no

Package: r-bioc-biocneighbors
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Nearest Neighbor Detection for Bioconductor Packages
 Implements exact and approximate methods for nearest neighbor
 detection, in a framework that allows them to be easily switched within
 Bioconductor packages or workflows. Exact searches can be performed using
 the k-means for k-nearest neighbors algorithm or with vantage point trees.
 Approximate searches can be performed using the Annoy or HNSW libraries.
 Searching on either Euclidean or Manhattan distances is supported.
 Parallelization is achieved for all methods by using BiocParallel. Functions
 are also provided to search for all neighbors within a given distance.
