## r-bioc-biocneighbors 1.12.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: BiocNeighbors
-Version: 1.8.2
-Date: 2020-12-05
+Version: 1.12.0
+Date: 2021-05-18
 Title: Nearest Neighbor Detection for Bioconductor Packages
 Authors@R: c(person("Aaron", "Lun", role=c("aut", "cre", "cph"),
     email="infinite.monkeys.with.keyboards@gmail.com"))
@@ -22,11 +22,11 @@
 SystemRequirements: C++11
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/BiocNeighbors
-git_branch: RELEASE_3_12
-git_last_commit: 889bc91
-git_last_commit_date: 2020-12-06
-Date/Publication: 2020-12-07
+git_branch: RELEASE_3_14
+git_last_commit: 3c8a290
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: yes
-Packaged: 2020-12-07 23:08:16 UTC; biocbuild
+Packaged: 2021-10-26 20:57:22 UTC; biocbuild
 Author: Aaron Lun [aut, cre, cph]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
