=== debian/changelog ===
r-bioc-biocneighbors (1.12.0+ds-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.12.0+ds

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 20:34:04 +0530

r-bioc-biocneighbors (1.10.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r
  * Disable reprotest
  * Test-Depends: r-cran-rcppannoy

 -- Andreas Tille <tille@debian.org>  Fri, 03 Sep 2021 23:20:12 +0200
