=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-matrix,
                r-cran-rcpphnsw,
                libhnswlib-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocneighbors
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocneighbors.git
 Homepage: https://bioconductor.org/packages/BiocNeighbors/
