=== debian/changelog ===
r-bioc-biocneighbors (1.14.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Test-Depends: r-cran-codetools

 -- Andreas Tille <tille@debian.org>  Fri, 13 May 2022 11:47:50 +0200
