=== debian/changelog ===
r-bioc-biocneighbors (1.18.0+ds-1) unstable; urgency=medium

  * Team upload.
  * Rebuild against latest r-base
    Closes: #1039634
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 10:11:46 +0200
