## r-bioc-biocneighbors 1.20.2%2Bds

=== debian/changelog ===
r-bioc-biocneighbors (1.20.2+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jan 2024 11:03:30 +0100

r-bioc-biocneighbors (1.20.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 23 Dec 2023 17:29:53 +0100

r-bioc-biocneighbors (1.20.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 07:59:07 +0100
