## r-bioc-biocneighbors 1.20.2+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: BiocNeighbors
-Version: 1.18.0
-Date: 2022-11-08
+Version: 1.20.2
+Date: 2024-01-05
 Title: Nearest Neighbor Detection for Bioconductor Packages
 Authors@R: c(person("Aaron", "Lun", role=c("aut", "cre", "cph"),
     email="infinite.monkeys.with.keyboards@gmail.com"))
@@ -22,11 +22,12 @@
 SystemRequirements: C++11
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/BiocNeighbors
-git_branch: RELEASE_3_17
-git_last_commit: 4b19ef2
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: f792bee
+git_last_commit_date: 2023-12-18
+Repository: Bioconductor 3.18
+Date/Publication: 2024-01-07
 NeedsCompilation: yes
-Packaged: 2023-04-25 20:22:02 UTC; biocbuild
+Packaged: 2024-01-07 21:09:26 UTC; biocbuild
 Author: Aaron Lun [aut, cre, cph]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
