## r-bioc-biocneighbors 1.22.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: BiocNeighbors
-Version: 1.20.2
-Date: 2024-01-05
+Version: 1.22.0
+Date: 2022-12-17
 Title: Nearest Neighbor Detection for Bioconductor Packages
 Authors@R: c(person("Aaron", "Lun", role=c("aut", "cre", "cph"),
     email="infinite.monkeys.with.keyboards@gmail.com"))
@@ -22,12 +22,12 @@
 SystemRequirements: C++11
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/BiocNeighbors
-git_branch: RELEASE_3_18
-git_last_commit: f792bee
-git_last_commit_date: 2023-12-18
-Repository: Bioconductor 3.18
-Date/Publication: 2024-01-07
+git_branch: RELEASE_3_19
+git_last_commit: c9f4480
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: yes
-Packaged: 2024-01-07 21:09:26 UTC; biocbuild
+Packaged: 2024-05-01 02:47:49 UTC; biocbuild
 Author: Aaron Lun [aut, cre, cph]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
