=== debian/control ===
--- 
+++ 
@@ -12,20 +12,24 @@
                dh-r,
                r-base-dev,
                r-cran-rcpp,
-               r-bioc-s4vectors,
-               r-bioc-biocparallel,
+               r-bioc-s4vectors (>= 0.42.1),
+               r-bioc-biocparallel (>= 1.38.0),
                r-cran-matrix,
                r-cran-rcpphnsw,
-               libhnswlib-dev
+               libhnswlib-dev,
+               architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-biocneighbors
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-s4vectors (>= 0.42.1),
+         r-bioc-biocparallel (>= 1.38.0)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocstyle (>= 2.32.1)
 Description: Nearest Neighbor Detection for Bioconductor Packages
  Implements exact and approximate methods for nearest neighbor
  detection, in a framework that allows them to be easily switched within
