## r-bioc-biocneighbors 2.0.1+ds

=== DESCRIPTION ===
Package: BiocNeighbors
Version: 2.0.1
Date: 2024-11-26
Title: Nearest Neighbor Detection for Bioconductor Packages
Authors@R: c(person("Aaron", "Lun", role=c("aut", "cre", "cph"),
    email="infinite.monkeys.with.keyboards@gmail.com"))
Imports: Rcpp, methods
Suggests: BiocParallel, testthat, BiocStyle, knitr, rmarkdown
biocViews: Clustering, Classification
Description: Implements exact and approximate methods for nearest neighbor 
    detection, in a framework that allows them to be easily switched within 
    Bioconductor packages or workflows. Exact searches can be performed using
    the k-means for k-nearest neighbors algorithm or with vantage point trees.
    Approximate searches can be performed using the Annoy or HNSW libraries.
    Searching on either Euclidean or Manhattan distances is supported. 
    Parallelization is achieved for all methods by using BiocParallel. Functions 
    are also provided to search for all neighbors within a given distance. 
License: GPL-3
LinkingTo: Rcpp, assorthead
VignetteBuilder: knitr
SystemRequirements: C++17
RoxygenNote: 7.3.2
Encoding: UTF-8
git_url: https://git.bioconductor.org/packages/BiocNeighbors
git_branch: RELEASE_3_20
git_last_commit: 4b02c76
git_last_commit_date: 2024-11-27
Repository: Bioconductor 3.20
Date/Publication: 2024-11-28
NeedsCompilation: yes
Packaged: 2024-11-28 21:22:55 UTC; biocbuild
Author: Aaron Lun [aut, cre, cph]
Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
