=== debian/changelog ===
r-bioc-biocneighbors (2.0.1+ds-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 12 Jan 2025 03:29:37 +0100

r-bioc-biocneighbors (2.0.1+ds-1) experimental; urgency=medium

  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 06 Dec 2024 11:04:24 +0100

r-bioc-biocneighbors (2.0.0+ds-1) experimental; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Drop adjustHnswlibIncludeDir.patch patch, that code has moved to the
    assorthead R package.
  * dh-update-R to update Build-Depends (routine-update)
  * d/control: add build-dep on the new assorthead package

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 06 Dec 2024 11:01:07 +0100
