=== debian/control ===
--- 
+++ 
@@ -6,17 +6,13 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocneighbors
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocneighbors.git
 Homepage: https://bioconductor.org/packages/BiocNeighbors/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp,
-               r-bioc-s4vectors (>= 0.42.1),
-               r-bioc-biocparallel (>= 1.38.0),
-               r-cran-matrix,
-               r-cran-rcpphnsw,
-               libhnswlib-dev,
+               r-bioc-assorthead,
                architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
 
@@ -24,12 +20,9 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
-         r-bioc-s4vectors (>= 0.42.1),
-         r-bioc-biocparallel (>= 1.38.0)
+         ${misc:Depends}
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests},
-          r-bioc-biocstyle (>= 2.32.1)
+Suggests: ${R:Suggests}
 Description: Nearest Neighbor Detection for Bioconductor Packages
  Implements exact and approximate methods for nearest neighbor
  detection, in a framework that allows them to be easily switched within
